@echo off
if %PROCESSOR_ARCHITECTURE%==x86 copy lib\win32\rxtxSerial.dll .
if %PROCESSOR_ARCHITECTURE%==AMD64 copy lib\win64\rxtxSerial.dll .
if %PROCESSOR_ARCHITECTURE%==IA64 copy lib\win64\rxtxSerial.dll .
@echo on
java -jar kkMulticopterFlashTool.jar
pause